{
  "308000411_0": "痕跡を辿って",
  "308000411_1": "「なあ、あいつらはまだ見つからないのか？」",
  "308000411_2": "「目下、捜索中だ。\\n　焦る気持ちもわからないでは無いが、今は待つしかない」",
  "308000411_3": "「うう……もどかしいデス……」",
  "308000411_4": "「あの３人なら、大丈夫だとは思うけど……」",
  "308000411_5": "「でも、もしもってこともあるデス。\\n　やっぱり心配デスよ……」",
  "308000411_6": "「ちッ……。\\n　そういや、あの変な敵については何かわかったのか？」",
  "308000411_7": "「君たちが遭遇した敵のことだな。\\n　それについては――エルフナインくん、どうだ？」",
  "308000411_8": "「はい。まだ仮説ではありますが、あの敵については\\n　こことは違う空間から現れたものと推察されます」",
  "308000411_9": "「ん？　どういうことだ？」",
  "308000411_10": "「あの敵が現れた際、聖遺物に似た反応があったのですが、\\n　調べてみるとそれはギャラルホルンと近いものだったんです」",
  "308000411_11": "「ギャラルホルンとデスかッ！？」",
  "308000411_12": "「じゃあ、あれは並行世界の敵……？」",
  "308000411_13": "「いえ、そうとは言えません。ただ、並行世界への時空移動に\\n　近い性質を持つ何かが起きた、ということだと思います」",
  "308000411_14": "「その結果として、こちらに存在が現れたものが、\\n　先ほどの敵だと思われます」",
  "308000411_15": "「また、あの時点では敵の存在はこちらへ固着してなかった分、\\n　希薄だったのではないでしょうか」",
  "308000411_16": "「そういえば、確かにかなり弱かったような……」",
  "308000411_17": "「楽に倒せたデスよ」",
  "308000411_18": "「そうでしたか……そうなるとやはり原因は――」",
  "308000411_19": "「わかったのかッ！？」",
  "308000411_20": "「いえ。ただ、何らかの聖遺物、もしくは哲学兵装などが\\n　関与している可能性が高いと思われます」",
  "308000411_21": "「そして、ギャラルホルンのように、空間に影響を及ぼす\\n　タイプの物が使われていたとすると――」",
  "308000411_22": "「響さんたちは別の空間に囚われているのかも知れません……」"
}